<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>Калькулятор фьючерсов</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@latest/css/materialdesignicons.min.css">
  </head>
  <body>
  <script type="text/javascript">
    var ua = window.navigator.userAgent;
    var msie = ua.indexOf("MSIE ");

    if (msie > 0 || !!navigator.userAgent.match(/Trident.*rv\:11\./))
    {
      document.location.href='/1';
    }
  </script>
    <noscript>
      <strong>We're sorry but smartlab-calculate doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->


    <div style="text-align: center;margin: 10px auto">
      <!--LiveInternet counter--><script type="text/javascript">

      document.write('<a style="display: block; margin-top: 2em; margin-left: 2em" href="//www.liveinternet.ru/click" '+
        'target="_blank"><img src="//counter.yadro.ru/hit?t21.3;r'+
        escape(document.referrer)+((typeof(screen)=='undefined')?'':
          ';s'+screen.width+''+screen.height+''+(screen.colorDepth?
          screen.colorDepth:screen.pixelDepth))+';u'+escape(document.URL)+
        ';h'+escape(document.title.substring(0,150))+';'+Math.random()+
        '" alt="" title="LiveInternet: показано число просмотров за 24'+
        ' часа, посетителей за 24 часа и за сегодня" '+
        'border="0" width="88" height="31"></a>')
    </script><!--/LiveInternet-->
  </body>
</html>
